为什么受限驱动管理器中没有ati选项?

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
iouniuniu
帖子: 2
注册时间: 2007-11-21 12:14
送出感谢: 0
接收感谢: 0

为什么受限驱动管理器中没有ati选项?

#1

帖子 iouniuniu » 2007-11-21 12:20

看到很多帖子说安装ati显卡最简单的就是从受限驱动管理器中安装,为什么我的里面没有这个选项呢?

另外现在7.10的又没有必要sudo apt-get install linux-686?如果要得话,怎么没有找不到这个软件呢?

新手,新手,请多多排砖。
头像
enetor
帖子: 31
注册时间: 2007-04-29 15:02
来自: SCGY USTC
送出感谢: 0
接收感谢: 0

#2

帖子 enetor » 2007-11-21 22:04

有没有提示说什么“太好了你的机器不需要受限驱动”?
要是不行的话,还是照http://forum.ubuntu.org.cn/viewtopic.php?t=26188做吧,很详细,一步一步应该没有问题的!
回复

回到 “常用硬件支持”